<ART ID="01899" PID="2005" JID="142" BPAGE="893" EPAGE="907" PII="S0218271811018998" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part II: Quantum Mechanics and the Foundations of Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LOGIC BEHIND FEYNMAN'S PATHS</MTI>
<INFO>This work is based on the talks the author gave at <IT>Instituto de Astronom&#x00ED;a y F&#x00ED;sica del Espacio</IT>, Buenos Aires, in April 2009, and at <IT>Facultad de Ciencias, Universidad de la Rep&#x00FA;blica</IT>, Montevideo, in October 2009.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDGARDO T.</FNM>
<SNM>GARC&#x00CD;A &#x00C1;LVAREZ</SNM>
<EAD>edgardo.physics@gmail.com</EAD>
</AUT>
</A-GRP>
<ABST>
<P>The classical notions of continuity and mechanical causality are left in order to reformulate the Quantum Theory starting from two principles: (I) the intrinsic randomness of quantum process at microphysical level, (II) the projective representations of symmetries of the system. The second principle determines the geometry and then a new logic for describing the history of events (Feynman's paths) that modifies the rules of classical probabilistic calculus. The notion of classical trajectory is replaced by a history of spontaneous, random and discontinuous events. So the theory is reduced to determining the probability distribution for such histories accordingly with the symmetries of the system. The representation of the logic in terms of amplitudes leads to Feynman rules and, alternatively, its representation in terms of projectors results in the Schwinger trace formula.</P>
</ABST>
<KWDG>
<KWD>Projective geometry</KWD>
<KWD>logic</KWD>
<KWD>quantum probabilities</KWD>
</KWDG>
</FRONT>
</ART>
