<ART ID="01917" PID="2005" JID="142" BPAGE="839" EPAGE="849" PII="S0218271811019177" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I: Gravitation and our Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NAKED SINGULARITIES, TOPOLOGICAL DEFECTS AND BRANE COUPLINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; D.</FNM>
<SNM>EDELSTEIN</SNM>
<EAD>jose.edelstein@usc.es</EAD>
<X-REF REFID="S0218271811019177AF001"></X-REF>
<X-REF REFID="S0218271811019177AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALAN</FNM>
<SNM>GARBARZ</SNM>
<EAD>alan@df.uba.ar</EAD>
<X-REF REFID="S0218271811019177AF003"></X-REF>
</AUT>
<AUT>
<FNM>OLIVERA</FNM>
<SNM>MI&#x0160;KOVI&#x0106;</SNM>
<EAD>olivera.miskovic@ucv.cl</EAD>
<X-REF REFID="S0218271811019177AF004"></X-REF>
</AUT>
<AUT>
<FNM>JORGE</FNM>
<SNM>ZANELLI</SNM>
<EAD>z@cecs.cl</EAD>
<X-REF REFID="S0218271811019177AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019177AF001">Department of Particle Physics and IGFAE, University of Santiago de Compostela, E-15782 Santiago de Compostela, <CNY>Spain</CNY></AFF>
<AFF ID="S0218271811019177AF002">Centro de Estudios Cient&#x00ED;ficos (CECS), Casilla 1469, Valdivia, <CNY>Chile</CNY></AFF>
<AFF ID="S0218271811019177AF003">Departamento de F&#x00ED;sica, Universidad de Buenos Aires, Ciudad Universitaria, Pabell&#x00F3;n 1, 1428, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S0218271811019177AF004">Instituto de F&#x00ED;sica, Pontificia Universidad Cat&#x00F3;lica de Valpara&#x00ED;so, Casilla 4059, Valpara&#x00ED;so, <CNY>Chile</CNY></AFF>
</A-GRP>
<ABST>
<P>A conical defect in 2 + 1 anti-de Sitter space is a BTZ solution with a negative mass parameter. This is a naked singularity, but a rather harmless one: it is a point particle. Naturally, the energy density and the spacetime curvature have a &#x03B4;-like singularity at the conical defect, but that does not give rise to any unphysical situations. Since the conical solution implies the presence of a source, applying reverse enginnering, one can identify the coupling term that is required in the action to account for that source. In that way, a relation is established between the identification operation that gives rise to the topological defect and the interaction term in the action that produces it. This idea has a natural extension to higher dimensions, where instead of a point particle (zero-brane) one finds membranes of even spatial dimensions (<F>p</F>-branes, with <F>p = 2n</F>). The generalization to other abelian and nonabelian gauge theories &#x2014; including (super-) gravities &#x2014; is fairly straightforward: the <F>2n</F>-brane couples to a (<F>2n + 1</F>) Chern&#x2013;Simons form. The construction suggests a generic role for Chern&#x2013;Simons forms as the natural way to couple a gauge connection to a brane and avoids the inconsistency that results from the minimal coupling between a brane and a fundamental <F>p</F>-form field.</P>
</ABST>
<KWDG>
<KWD>Naked singularities</KWD>
<KWD>topological defects</KWD>
<KWD>brane couplings</KWD>
</KWDG>
</FRONT>
</ART>
